ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3df0caa1-caa4-4c94-9345-3a1eee40cb12"
    Код: "000904442"
    UIDСценария: "efd60841-a057-495b-bd40-5a9c4fbe7d98"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнить фактическое количество из входящего документа с контролем расхождений Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнить фактическое количество из входящего документа с контролем расхождений"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

